/* Fonts from Google Fonts - more at https://fonts.google.com */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700');


* { 
  box-sizing: border-box; 
} 

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}


body {
  background-color: white;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  margin: 0;
  color: #444;
  overflow-x: hidden;
  padding-top: 40px;
}

h1 {
  font-family: "Merriweather", serif;
  font-size: 32px;
}

.splash-content {
  margin-top: 75px;
  display: inline-block;
  width: 1000px;
}

footer {
  background-color: #ff3e3e;
  color: #000000;
  display: block;
  height: 150px;
  padding-top: 50px;
  padding-bottom: 0px;
}

footer h1 {
  font-size: 1em;
  font-family: sans-serif;
  text-align: center;
}

footer h2 {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  padding-top: 30px;
}


.splash-photo {
  width: 400px;
  height: 400px;
  background-image: url("me%20postlight-01.png");
  background-size: contain;
  float: left;
}

.splash {
  padding-top: 75px;
  background-color: #ff3e3e;
  width: 100%;
  height: 500px;
}

.splash-text {
  display: inline-block;
  color: black;
  font-weight: bold;
  font-size: 1.4em;
  float: left;
  width: 500px;
  margin-top: 100px;
  margin-left: 100px;
}

.example-image {
  width: 100%;
  max-width: 600px;
}

.stretch {
  margin: 0 -9999rem;
  padding: 0.25rem 9999rem;
}

.container {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.pane {
  padding-top: 15px;
  padding-bottom: 15px;
}

.title {
  font-size: 45px;
  font-weight: bold;
  float: left;
}

.nav-background {
  background-color: white;
  width: 100%;
  height: 75px;
  position: fixed;
  left: 0;
  top: 0;
  box-shadow: 0px 0px 8px 0px rgba(49, 47, 47, 0.54);
}

.nav-container {
  height: 100%;
  padding: 9px;
  max-width: 1000px;
  margin: 0 auto;
}

.nav {
  float: right;
  font-size: 1.5em;
  padding-top: 17.4px;
  padding-right: 5px;
}

a {
 text-decoration: none;
 color: black;
 display: inline;

}

a:link {
  text-decoration: none;
  color: black;
}

a:visited {
  text-decoration: none;
  color: black;
}

a:hover {
  text-decoration: underline;
  background-color: #ff0d0d;
  color: white;
}

a:active {
  text-decoration: underline;
}

.nav-item {
  margin-left: 20px;
}

.gray {
  background-color: #ede0e0;
}

.heading {
  padding-top: 30px;
}

.white-bg {
  background-color: white;
}

@media only screen and (max-width: 768px) {
  body {
    padding: 0;
  }
  
  .title {
    float: none;
    text-align: center;
    width: 100%;
  }

  /* For mobile phones: */
  .nav-background {
    height: 250px;
    position: inherit;
    display: inline-block;
    box-shadow: 0px 0px 8px -8px rgba(49, 47, 47, 0.54);
  }
  
  .nav {
    float: none;
    width: 100%;
    font-size: 1.5em;
    text-align: center;
  }
  
  .nav-item {
    clear: left;
    display: block;
  }
  
  .splash {
    padding-top: 75px;
    background-color: #ff3e3e;
    width: 100%;
    height: 100%;
  }
  
  .splash-photo {
    width: 50vmin ;
    height: 50vmin;
    display: block;
    margin: 0 auto;
    float: none;
  }

  .splash-text {
    color: black;
    font-weight: bold;
    font-size: 6vmin;
    width: 80%;
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  
  .splash-content {
    margin-top: 20px;
    float: none;
    width: 100%;
  }
  
  .stretch {
    margin: 0;
    padding: 0;
  }
  
  .container {
    width: 100%;
  }
  
  .pane {
    padding: 0 20px 0 20px;
  }
}